/* $Id: ThirdIDATPanel.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.smleditor.swingui;

import smart_gs.logical.IDAT;

@SuppressWarnings("serial")
public class ThirdIDATPanel extends IDATPanel{

	public ThirdIDATPanel(GSEditorFrame parent, IDAT iDAT) {
		super(parent, iDAT);
	}
	
}
